@charset "utf-8";

/* *****
business.css
-------- */
#navi ul li.nav3 {background: #F87D95;}
#navi ul li.nav3 span{color:#fff;}
#navi .nav3:after{border-left: 4px solid #fff;}
#navi .nav3:hover span {color:#333;}
#navi ul li.nav3 span:hover {background:#fff; color:#333;}

section {margin-bottom:60px;}
section .bar {margin: 0 auto 20px;}
section.sc1 .bar {width:462px;}
section.sc2 .bar {width:290px;}
section.sc3 .bar {width:358px;}

section.sc1 .txt_wrap {
	width: 65%;
}
section.sc1 .txt_wrap .about {
	background: #efefef;
	width: 100%;
	padding:20px 30px;
	box-sizing: border-box;
	border-radius: 10px;
}

section.sc1 .img_wrap {
	width: 30%;
}

section.sc2 .txt_wrap {
	width: 65%;
}

section.sc2 .txt_wrap ul.about li {
list-style: decimal;
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom: dashed #ccc 1px;
    padding-left: 1em;
    list-style-position: inside;
}

section.sc2 .img_wrap {
	width: 30%;
}

section.sc2 .des {
		background: #efefef;
	padding:20px 30px;
	box-sizing: border-box;
	border-radius: 10px;
}


.w800 {width: 800px;margin: 0 auto;}
.w650 {width: 650px;margin: 0 auto;}


section .cimg {margin-bottom:20px;}
section h3 {font-size:125%; font-weight:bold; margin-bottom:20px;}


/*
.sc1
------------*/



/*
.sc2
------------*/



/*
.sc3
------------*/

@media screen and (max-width:767px){
	.w800 {width: 100%;}
	#contents section .bar {width:100%;}
	section h2 img{width:100%;}
section ul.cimg {width: 100%;flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;}
section ul.cimg li { width:100%;}
section ul.cimg li img { width:100%;}

section ul.cimg li:nth-child(1) {margin-bottom:1em;}
section ul.cimg li:nth-child(2) {width:48%;}
section ul.cimg li:nth-child(3) {width:48%;}


section.sc1 .txt_wrap {
	width: 100%;
}
section.sc1 .img_wrap {
	width: 100%;
}

section.sc2 .txt_wrap {
	width: 100%;
}

section.sc2 .img_wrap {
	width: 100%;
}

}